html {
    position: relative;
    min-height: 100%;
}

body{
	margin: 0 0 337px; /* bottom = footer height */
}

body.powered_by{
	margin: 0 0 427px; /* bottom = footer height */
}

body.modal-open{
	overflow:hidden !important;
}

@media screen and (max-width:767px){
   .container{
		padding-left:0;
		padding-right:0;
		margin-left:-2px;
		margin-right: -2px;
	}
	body, html{
		overflow-x: hidden;
		overflow-y: visible;
	}
	#header{
		background-image:none !important;
		text-align:center !important;
	}
}


.mobile-title{
	padding:15px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:18px;
	display:inline-block !important;
}

#footer_sticky{
	width:100%;
	height: 337px;
	position: absolute;
    left: 0;
    bottom: 0;
	overflow:hidden;
	padding-top: 30px;
}

#footer_sticky.powered_by{
	height: 427px;
}

.footer-brand{
	text-align:justify;
    width: 100%;
	font-size: 12px;
	padding: 20px;
	padding-bottom: 90px;
}

.modal-footer {

    padding-bottom:90px;

}

#userbar{
	background: #efefef; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #efefef 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #efefef 0%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */

	border-bottom: 2px solid #0066a4;
	padding: 5px;
	
	color: #606060;
}

#userbar_remote{
	background: #5A5A5A;

	border-bottom: 2px solid #0066a4;
	padding: 5px;
	
	color: #BBBBBB;
	
	cursor: pointer;
}

#userbar_remote:hover{
	background: #686868;
}


#userbar_inner{
	padding: 0px 10px;
	text-align:center;
}

.panel-grey>.panel-body{
	background-color: #f5f5f5;
}

.panel-default>.panel-heading,.panel-grey>.panel-heading{
	font-weight:bold;
}

.breadcrumb>li+li:before {
  content: "»";
}

.transaction-list small, .transaction-row small{
	color:grey;
}

.list-header{
	font-weight:bold;
	margin:0;
	border-bottom: 2px solid #ddd;
	padding-bottom: 5px;
}

.list-header.visible-xs{
	margin-bottom:0;
}

.transaction-row{
	margin:0;
	border-bottom: 1px solid #ddd;
	padding-bottom:10px;
	padding-top:10px;
	word-wrap:break-word;
}

.input-row{
	margin:0;
	border-bottom: 1px solid #ddd;
	padding-bottom:5px;
	padding-top:5px;
	word-wrap:break-word;
}

.description-sink{
	overflow:hidden;
	max-height:200px;
	-webkit-transition: max-height 0.5s; 
    -moz-transition: max-height 0.5s; 
    -ms-transition: max-height 0.5s; 
    -o-transition: max-height 0.5s; 
    transition: max-height 0.5s;
}

.description-sink img {
	max-width: 100%;
	width:100%;
	background: white;
	border: 20px solid white;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.35);
}

.description-sink img:after {
  content: attr(title);
}

.expand-toggle{
	display:none;
}

.expand-toggle a:active,.expand-toggle a:hover,.expand-toggle a:focus{
	text-decoration:none;
}

.description-expander{
	text-align:center;
	margin-top:10px;
	padding-top:5px;
	background-image: url('/img/expander.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 20px;
}

.description-expander:hover{
	background-image: url('/img/expander-hover.png');
}

.transaction-row hr{
	margin-top:5px;
	margin-bottom:5px;
	border-top: none;
}

.transaction-row-hover:hover{
	background-color:#F8F8F8;
}

.input-row .input-label{
	padding: 13px 15px;
}

.transaction-row .amount-small{
	text-align:right;
	font-weight:bold;
}

.transaction-row.fixed-row{
	background-color:#f8f8f8;
}

.transaction-row.fixed-row:hover{
	background-color: #f8f8f8;
}

.panel-list .transaction-row:last-child,.panel-list .input-row:last-child{
	border-bottom: none;
}

.note{
	color: grey;
}

.escrow-steps .step{
	border-bottom: 5px solid #AAAAAA;
	color: grey;
}

.escrow-steps .first-step{
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	margin-left:15px;
}

.escrow-steps .active{
	color: #0066a4;
	border-bottom: 5px solid #0066a4;
	background-color: rgb(173, 216, 236);
}

.escrow-steps .complete{
	color: #0066a4;
	border-bottom: 5px solid #0066a4;
	background-color: #DDDDDD;
}

.step>h3{
	margin-top:10px;
}

.step .glyphicon{
	font-size: 85%;
}

.navbar-cv{
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.navbar-cv .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	font-weight:bold;
}

.navbar-cv .navbar-nav>li>a{
	font-weight: bold;
}

.activity{
	float:right;
	margin-right:25px;
	margin-top:7px;
	display:none;
}

.activity>img{
	width: 32px;
	height: 32px;
}

.highlight {
    background-color: #FFFF88;
}

@media screen and (min-width: 768px) {
    .seller-border{
		border-right:1px solid #ccc;
	}
}

.nudge-1{
	position:relative;
	top:1px;
}

.nudge-2{
	position:relative;
	top:2px;
}

.nudge-3{
	position:relative;
	top:3px;
}

.nudge-4{
	position:relative;
	top:3px;
}

.nudge-5{
	position:relative;
	top:5px;
}

.nudge-6{
	position:relative;
	top:6px;
}

.nudge-7{
	position:relative;
	top:7px;
}


.highlight-alert{
	background-color:rgb(255, 213, 0);
	font-weight: bold;
}

.new-user-sting, .new-account-sting{
	background-image: url('/img/ignition.png');
	background-repeat: no-repeat;
	background-position: 80% 20%;
	background-size:200px;
	cursor: pointer;
}

.new-user-sting:hover, .new-account-sting:hover{
	border: 1px solid #999;
}

@media screen and (max-width: 767px) {
    .new-user-sting, .new-account-sting{
		background-image: url('/img/ignition.png');
		background-repeat: no-repeat;
		background-position: 95% 20%;
		background-size:120px;
	}
}

label.error{
	color:red;
}
.form-group.field-error{
	background-color: rgb(255, 240, 240);
}

.form-group.field-error label.error{
	margin-top:10px;
	margin-bottom:0;
}

.form-control{
    padding: 6px 12px 5px 12px;
    font-size: 16px !important;
}

/* Mobile navigation overlay style */
@media screen and (max-width: 767px) {
	#cv_navbar{
		position: absolute;
		z-index: 10;
		width: 100%;
		border-bottom-width: 2px;
		border-bottom-style: solid;
		border-bottom-color: inherit;
		background-color: inherit;
	}
}

/* Boostrap Additions */

.label-light{
	background-color:#CCC
}
.label-light[href]:focus,.label-light[href]:hover{
	background-color:#5e5e5e
}

/* Mobile text alignment */

@media screen and (max-width: 767px) {
     .right-xs{
        text-align:right;
	}
	.transaction-row .label{
        margin-left: -15px;
    }
}